@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 100.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 100 Italic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 300 Italic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 500 Italic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 700 Italic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 900.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 900 Italic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 1000.ttf') format('truetype');
    font-weight: 1000;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('Museo Sans Rounded 1000 Italic.ttf') format('truetype');
    font-weight: 1000;
    font-style: italic;
}